1

Rhythmbox is no longer able to play .ape files. It is presenting this error dialogue:

enter image description here

I have the ubuntu-restricted-extras package installed:

$ sudo apt install ubuntu-restricted-extras
Reading package lists... Done
Building dependency tree       
Reading state information... Done
ubuntu-restricted-extras is already the newest version (65).

I am getting this error on music files I have had since at least 2011. They were played on pretty much every Ubuntu release since then.

  • Possible duplicate of Ape files (Monkey's Audio): How to create them under Trusty and Xenial? <- The same codec required for creating or playing therefore this answer should be useful for you. – user589808 Jan 14 '17 at 19:59
  • 1
    @CelticWarrior Sorry but I don't see how this is supposed to work also notice the OPs "it is no longer able to play", looks like it worked before. The instructions only tell you to install the mac encoder but Rhythmbox handles playback through gstreamer (look at the players dependencies) and plugins not through individual standalone codecs. I tried to convert a file with mac but Rhythmbox won't play it. I installed gstreamer libav and the bad plugins which brings up a gstreamer message at first then plays at the second attempt. File plays fine in ffplay/mpv/vlc though. – LiveWireBT Jan 14 '17 at 21:50

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.